View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000409Ecere SDKidepublic2010-05-01 16:172013-05-19 22:15
Reporterredj 
Assigned Toredj 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000409: build of an added project will crash if you delete it's node (using keyboard) before the end of compilation
Descriptionfix by preventing the removal of added projects while build in progress
Tagsv0.44d2
Attached Files

- Relationships

-  Notes
(0000193)
redj (administrator)
2010-05-01 16:19

done
Added revision 105 to ...\sdk\ide\src\project\ProjectView.ec

- Issue History
Date Modified Username Field Change
2010-05-01 16:17 redj New Issue
2010-05-01 16:17 redj Status new => assigned
2010-05-01 16:17 redj Assigned To => redj
2010-05-01 16:19 redj Status assigned => resolved
2010-05-01 16:19 redj Resolution open => fixed
2010-05-01 16:19 redj Note Added: 0000193
2010-07-07 04:20 redj Tag Attached: v0.44d2
2010-07-25 18:53 redj Relationship added child of 0000429
2010-07-26 19:03 thexa4 Target Version => 0.44 draft 2
2010-07-29 15:06 jerome Priority normal => immediate
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:14 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker